/* ========================================================================
 * General common BootBites.com styling
 * Note specific to the tutorial.
 *
 * @see: css/tutorial.css file for tutorial specific CSS
 * ========================================================================
 * Copyright 2015 Bootbites.com (unless otherwise stated)
 * For license information see: http://bootbites.com/license
 * ======================================================================== */
/* ==================================================
  Regions
  ================================================== */
.navbar-bootbites {
    background-color: #000000;
    margin-bottom: 0;
    color: #e3e3e3;
    -webkit-box-shadow: 0px 0 2px 2px #F9F7F7;
    box-shadow: 0px 0 2px 2px #F9F7F7;
    border-top: 1px solid #C5B358;
    border-bottom: 1px solid #C5B358;
}
.navbar-bootbites .navbar-brand,
.navbar-bootbites .navbar-nav > li > a {
  color: #e3e3e3;
}
.navbar-bootbites .btn {
  color: #f3f3f3;
}
.jumbotron-bootbites {
    background-color: #EEECDD;
}
.content {
	padding-top: 1em;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 1em;
	opacity: 1;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.footer {
    margin-top: 1.5em;
    text-align: center;
    font-size: xx-small;
    color: #464545;
    background-color: transparent;
    margin-bottom: 3em;
}
/* ==================================================
  Styling
  ================================================== */
.btn {
	border-radius: 12px;
	font-size: 16px;
}
.btn-bootbites {
	background-color: #3D466D;
	border-color: #E9EBEC !important;
}
.btn-bootbites:hover,
.btn-bootbites:focus,
.btn-bootbites:active,
.btn-bootbites.active {
  background: #523e71;
}
.btn-bootbites-invert {
  background: #523e71;
  border-color: #523e71 !important;
  border-radius: 0;
}
.btn-bootbites-invert:hover,
.btn-bootbites-invert:focus,
.btn-bootbites-invert:active,
.btn-bootbites-invert.active {
  background: #6f5499;
}
/* ==================================================
  Common
  ================================================== */
.intro {
  margin-bottom: 3em;
  padding-bottom: 3em;
  border-bottom: 5px solid #eee;
}
.demos .demo {
  margin-bottom: 3em;
  padding-bottom: 3em;
  border-bottom: 1px solid #eee;
}
.demos .demo:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
hr {
	height: 1px;
	background: #eee;
}
hr.hr-lg {
  height: 5px;
}
